.splash{
    background: radial-gradient(circle at 50% 200px, var(--bleu-clair), var(--bleu-fonce));
    display: flex;
    flex-direction: column;
    align-items: center;
}

.splash .identity{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 75%;
    width: 100%;
    flex-direction: column;
}

.splash .identity img{
    width: 300px;
    border-radius: 100%;
    box-shadow: 0 0 100px var(--rouge);

    animation: flottement 8s linear .5s infinite;
}

.splash .identity .title{
    color: white;
    font-size: 70px;
    margin-top: 20px;
}

.splash .loader{
    width: 64px;
    animation: spin 1.5s linear infinite;
}

.splash .logs{
    margin-top: 20px;
    color: white;
}

.splash .version{
    position: fixed;
    bottom: 5px;
    right: 5px;
    color: #ffffff20;
}

